.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fece7c38-0358-7724-f822-eac0c5b40c03 {
display: none !important;
}
.lfr-layout-structure-item-bb94ff30-32c5-bda8-fa61-f69d5bb46dad {
display: none !important;
}
